<!--
  Generated template for the BrowsePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color ="appcolor">
   
    <ion-title>browse</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <ion-grid>
        <ion-row>
          <ion-card type="button" (click)="view()">
            <ion-row>
                <!-- <ion-col col-1 style="background:skyblue;"> -->
                 <ion-col col-1 color ="appcolor">
                    <ion-row justify-content-center><button small ion-button color="appcolor" (click)="increment()" >   <ion-icon color ="light" name="md-add"></ion-icon>  </button></ion-row>
                    <ion-row justify-content-center ><p> {{i}} </p></ion-row>
                    <ion-row justify-content-center><button small ion-button color="appcolor" (click)="decrement()"> <ion-icon color= "light" name="md-remove"></ion-icon>  </button></ion-row>
                  </ion-col>
                  <ion-col col-2 align-self-center>
                    <h1> Question </h1>
                  </ion-col>
            </ion-row>
          </ion-card>
        </ion-row>    
      </ion-grid>

</ion-content>